﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input[type=text],input[type=email],
select
 {
    width:400px;
    max-width: 100%;
    border:1px solid #bbb;
    padding:5px;   
     border-radius:3px;
}

textarea {
       width:100%;
    max-width: 100%;
    border:1px solid #bbb;
    height:150px;
    border-radius:3px;

}

/* styles for validation helpers */
.field-validation-error {
color:#8c6319;
padding:2px 5px;
background-color:#f8eeb4;
border-radius:3px;
margin:2px;
display:inline-block;
border:1px solid #8c6319;
}


.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

    h2 span, h3 span {
font-size:18px;
line-height:20px;
    }

ul, ul li{
margin-left:0;
padding-left:12px;
}
div.success {

    background-color:#dff0d8;
    border: 1px solid #5cb85c ;
        padding:15px 10px;
 border-radius:5px;
 margin-bottom:20px; 

}

div.del-image-warning {
       background-color:#ffeded;
       border: 1px solid #ffc2c2;
       padding:10px 10px;
    border-radius:5px;
 margin-bottom:20px;
}

div.warning{
       background-color:#fcf8e3;
       border: 1px solid #f3d747;
       padding:15px 10px;
    border-radius:5px;
 margin-bottom:20px;
}

div.warning a,div.success a {
       color:#333333;
       border-bottom:1px dashed #333333
}

div.warning a:hover ,div.success a:hover {
       text-decoration:none;
}

.btn.pull-right {
margin-left:10px
}


h1 {
 color:#fff;
background-color:#dd0333;
border-radius:5px;
padding:10px;
}
h2 {
color:#1a3277;
 background-color:#d6e1ff;
    border: 1px solid #becffd ;
        padding:15px 10px;
 border-radius:5px;
 margin-bottom:20px; 
 width:auto;
   display:block;
}

.small-heading {
font-weight:bold !important;
width:auto;
display:block;
background-color:#f6f6f6;
border: 1px solid #dadadb ;
padding:10px 10px;
border-radius:5px;
margin-bottom:20px;

}



textarea {
width:100%;
height:180px;
max-width:100%;
border: 1px solid #adadad;
}
input[type=file] {
margin-top:10px;
}

input[type=text],input[type=email] {
width:350px;
max-width:350px;
border: 1px solid #adadad;
} 

input[type="text"][data-val-required], input[type="Email"][data-val-required] ,textarea[data-val-required],select[data-val-required] { border-left: 4px solid red;  }

.field-validation-error {
color:#8c6319;
padding:2px 5px;
background-color:#f8eeb4;
border-radius:3px;
margin:2px;
display:inline-block;
border:1px solid #8c6319;
}

.text-success {
color:#fff;
background-color:#468847
}


.btn-default,.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
color: #ffffff;
background-color: #1d367a;
border-color: #1d367a;
}

.clear {
clear:both;
float:none;
}
input[type="search"]{
border:1px solid #808080;

}


.helpfile {
    padding:10px;
   border-radius:5px;
color: #ffffff;
background-color: #d2322d;
border-color: #ac2925;
}

.helpfile:hover {
    padding:10px;
   border-radius:5px;
color: #ffffff;
background-color: #d2322d;
border-color: #ac2925;
text-decoration:none;
}
.helpfile:visited {
color: #ffffff;

}

.create-new-company a{
  display: inline-block;
  min-width: 10px;
  padding: 7px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  border-radius: 5px;
  text-decoration:none;
}